#tabMainMenu .x-tab{
 	margin: 0 2px;   
}
.ltr{
    direction: ltr;   
}
.phone-trigger{
     background-image:url(images/phone_trigger.png) !important;   
}
.x-rtl.x-message-box-info, .x-rtl.x-message-box-warning, .x-rtl.x-message-box-question, .x-rtl.x-message-box-error{
 	background-position: top right;           
}
.hidden{
        display: none;
}